Appraisals
Get Appraisal
Authorization
apiKey Authorization<token>
Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.
In: header
Path Parameters
client_reference_id*integer
The client reference identifier.
appraisal_id*integer
The appraisal identifier.
Query Parameters
client_id?integer
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
session-id?string
Optional session identifier of the user.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/client_reference/9337/appraisal/97771"{ "appraisal_id": 97773, "client_reference_id": 9337, "cpid": 1262828314, "rpid": 1263096838, "create_time": "2023-07-25 13:54:37", "update_time": "2023-07-25 13:54:37", "cp_name_cart": "Apple iPhone 14 Pro Max 1TB", "rp_name_cart": "Apple iPhone 14 Pro Max 1024GB (2022)", "cp_pic_url": "https://img.valuechecker.net/,---.jpg", "rp_pic_url": "https://img.valuechecker.net/,---.jpg", "item_quantity": 1, "replacement_cost_value": 1684.99, "date_damage": "2024-05-07", "date_purchase": "2024-05-01", "cp_price_estimate": 1000, "claimed_amount": 1000, "rp_price_date": "2023-07-25 11:07:41", "homepage_client_category_id": 2740, "selected_client_category_id": 2740, "shop_name": "Amazon UK", "shop_url": "https://offer.valuechecker.net/kihxRTjWvGNjq4Dj7CKanf", "is_compensation_based_on_claimed_amount": false, "depr_extra_one_year_no_receipt": false, "offer_id": 228246862, "appraisal_status_id": 2}